- Extending Qt Creator Manual
- QtCreator
- ElidingLabel
- Extending Qt Creator Manual 13.0.0

# ElidingLabel Class

class Utils::ElidingLabel

The ElidingLabel class is a label suitable for displaying elided text. More...

Header: | #include <ElidingLabel>

- List of all members, including inherited members

## Public Functions

QString | additionalToolTip()
QString | additionalToolTipSeparator() const
Qt::TextElideMode | elideMode() const
void | setAdditionalToolTip(const QString &additionalToolTip)
void | setAdditionalToolTipSeparator(const QString &newAdditionalToolTipSeparator)
void | setElideMode(const Qt::TextElideMode &elideMode)

## Detailed Description